.. _invade:

==================================================
Violação da Restrição CAR por REE (invade00x.out)
==================================================

.. currentmodule:: inewave.nwlistop.invade

Os valores de violação da restrição CAR por REE, localizados nos arquivos geralmente denominados
invade00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Invade
   :members:
